f3 for Debian
-------------

This package is maintained with git-buildpackage. While it has a watch
file and can work with upstream tarballs, those can also be generated
with git-buildpackage provided the proper `upstream` branch is added to the git repository, like this:

    git remote add github https://github.com/AltraMayor/f3/
    git fetch github
    git branch upstream github/master

The package can then be built with a simple:

    gbp buildpackage

 -- Antoine Beaupré <anarcat@debian.org>, Tue, 21 Aug 2018 17:10:37 -0400

